@font-face {
    font-family: 'styleguide';
    src: url("fonts/styleguide.eot?d22de07aad270adac20edc0ae9ad424d?#iefix") format("embedded-opentype"),
url("fonts/styleguide.ttf?d22de07aad270adac20edc0ae9ad424d") format("truetype"),
url("fonts/styleguide.woff?d22de07aad270adac20edc0ae9ad424d") format("woff"),
url("fonts/styleguide.svg?d22de07aad270adac20edc0ae9ad424d#styleguide") format("svg");
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'styleguide' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-visualisation-stats:before {
	content: "\41";
}
.icon-vision-new:before {
	content: "\46";
}
.icon-quick-deposit:before {
	content: "\4f";
}
.icon-cash-out-disabled:before {
	content: "\e96";
}
.icon-other:before {
	content: "\e0c8";
}
.icon-remove-bet:before {
	content: "\e0c9";
}
.icon-cart-minus:before {
	content: "\e0ca";
}
.icon-weather-storm:before {
	content: "\e2ec";
}
.icon-weather-rain:before {
	content: "\e2ed";
}
.icon-weather-sun:before {
	content: "\e2f4";
}
.icon-notification:before {
	content: "\e600";
}
.icon-help:before {
	content: "\e601";
}
.icon-remove:before {
	content: "\e602";
}
.icon-valid:before {
	content: "\e603";
}
.icon-search:before {
	content: "\e604";
}
.icon-cloudy:before {
	content: "\e605";
}
.icon-up-arrow:before {
	content: "\e606";
}
.icon-greyhound:before {
	content: "\e607";
}
.icon-harness:before {
	content: "\e608";
}
.icon-thoroughbred:before {
	content: "\e609";
}
.icon-tab:before {
	content: "\e60a";
}
.icon-tab-domain:before {
	content: "\e60b";
}
.icon-home:before {
	content: "\e60c";
}
.icon-list:before {
	content: "\e60d";
}
.icon-message:before {
	content: "\e60e";
}
.icon-keyboard:before {
	content: "\e60f";
}
.icon-calendar:before {
	content: "\e610";
}
.icon-users:before {
	content: "\e611";
}
.icon-user:before {
	content: "\e612";
}
.icon-settings:before {
	content: "\e613";
}
.icon-close:before {
	content: "\e614";
}
.icon-plus:before {
	content: "\e615";
}
.icon-minus:before {
	content: "\e616";
}
.icon-play:before {
	content: "\e617";
}
.icon-replay:before {
	content: "\e618";
}
.icon-right:before {
	content: "\e619";
}
.icon-down:before {
	content: "\e61a";
}
.icon-up:before {
	content: "\e61b";
}
.icon-left:before {
	content: "\e61c";
}
.icon-sun-rise:before {
	content: "\e61d";
}
.icon-sun:before {
	content: "\e61e";
}
.icon-moon:before {
	content: "\e61f";
}
.icon-invalid:before {
	content: "\e620";
}
.icon-error:before {
	content: "\e621";
}
.icon-windy:before {
	content: "\e622";
}
.icon-snowflake:before {
	content: "\e623";
}
.icon-cloudy-day:before {
	content: "\e624";
}
.icon-cloudy-night:before {
	content: "\e625";
}
.icon-vision:before {
	content: "\e626";
}
.icon-bonus-bet:before {
	content: "\e627";
}
.icon-facebook:before {
	content: "\e628";
}
.icon-twitter-square:before {
	content: "\e629";
}
.icon-cloud:before {
	content: "\e62a";
}
.icon-lightning:before {
	content: "\e62b";
}
.icon-live-bet:before {
	content: "\e62c";
}
.icon-shower:before {
	content: "\e62d";
}
.icon-rain:before {
	content: "\e62e";
}
.icon-location:before {
	content: "\e62f";
}
.icon-twitter:before {
	content: "\e630";
}
.icon-youtube:before {
	content: "\e631";
}
.icon-snow:before {
	content: "\e633";
}
.icon-refresh:before {
	content: "\e634";
}
.icon-cloudy-2:before {
	content: "\e635";
}
.icon-print:before {
	content: "\e636";
}
.icon-vertical-ellipsis:before {
	content: "\e637";
}
.icon-sun-dark:before {
	content: "\e638";
}
.icon-moon-dark:before {
	content: "\e639";
}
.icon-cloudy-day-dark:before {
	content: "\e63a";
}
.icon-cloudy-night-dark:before {
	content: "\e63b";
}
.icon-cloud-dark:before {
	content: "\e63c";
}
.icon-lightning-dark:before {
	content: "\e63d";
}
.icon-light-rain-dark:before {
	content: "\e63e";
}
.icon-heavy-rain-dark:before {
	content: "\e63f";
}
.icon-switch-runner:before {
	content: "\e640";
}
.icon-rewards:before {
	content: "\e642";
}
.icon-snowy-dark:before {
	content: "\e643";
}
.icon-cloudy-2-dark:before {
	content: "\e645";
}
.icon-temp:before {
	content: "\e647";
}
.icon-map:before {
	content: "\e648";
}
.icon-none:before {
	content: "\e649";
}
.icon-temp-celcius:before {
	content: "\e64a";
}
.icon-temp-farenheit:before {
	content: "\e64b";
}
.icon-tick:before {
	content: "\e64c";
}
.icon-back:before {
	content: "\e64e";
}
.icon-marker:before {
	content: "\e64f";
}
.icon-info:before {
	content: "\e653";
}
.icon-down-arrow:before {
	content: "\e654";
}
.icon-id-verification:before {
	content: "\e655";
}
.icon-hamburger-menu:before {
	content: "\e656";
}
.icon-blackbook:before {
	content: "\e900";
}
.icon-driver:before {
	content: "\e901";
}
.icon-jockey:before {
	content: "\e902";
}
.icon-trainer:before {
	content: "\e903";
}
.icon-blktick:before {
	content: "\e904";
}
.icon-afl:before {
	content: "\e905";
}
.icon-american-football:before {
	content: "\e906";
}
.icon-athletics:before {
	content: "\e907";
}
.icon-australian-rules:before {
	content: "\e908";
}
.icon-badminton:before {
	content: "\e909";
}
.icon-bandy:before {
	content: "\e90a";
}
.icon-baseball:before {
	content: "\e90b";
}
.icon-basketball:before {
	content: "\e90c";
}
.icon-beach-soocer:before {
	content: "\e90d";
}
.icon-beach-volleyball:before {
	content: "\e90e";
}
.icon-bin:before {
	content: "\e90f";
}
.icon-bowls:before {
	content: "\e910";
}
.icon-boxing-challenge:before {
	content: "\e911";
}
.icon-boxing:before {
	content: "\e912";
}
.icon-carot:before {
	content: "\e913";
}
.icon-chess:before {
	content: "\e914";
}
.icon-chevron:before {
	content: "\e915";
}
.icon-olympics:before {
	content: "\e916";
}
.icon-cricket:before {
	content: "\e917";
}
.icon-curling:before {
	content: "\e918";
}
.icon-cycling:before {
	content: "\e919";
}
.icon-darts:before {
	content: "\e91a";
}
.icon-diving:before {
	content: "\e91b";
}
.icon-driving-challenge:before {
	content: "\e91c";
}
.icon-esports:before {
	content: "\e91d";
}
.icon-elections:before {
	content: "\e91e";
}
.icon-entertainment:before {
	content: "\e91f";
}
.icon-featured:before {
	content: "\e920";
}
.icon-field-hockey:before {
	content: "\e921";
}
.icon-financial:before {
	content: "\e922";
}
.icon-floorball:before {
	content: "\e923";
}
.icon-football-futures:before {
	content: "\e924";
}
.icon-football-matches:before {
	content: "\e925";
}
.icon-football-world-cup:before {
	content: "\e926";
}
.icon-futsal:before {
	content: "\e927";
}
.icon-gaelic-football:before {
	content: "\e928";
}
.icon-gaelic-hurling:before {
	content: "\e929";
}
.icon-generic:before {
	content: "\e92a";
}
.icon-golf:before {
	content: "\e92b";
}
.icon-greyhounds:before {
	content: "\e92c";
}
.icon-handball:before {
	content: "\e92d";
}
.icon-harness2:before {
	content: "\e92e";
}
.icon-hurling:before {
	content: "\e92f";
}
.icon-ice-hockey:before {
	content: "\e930";
}
.icon-international-rules:before {
	content: "\e931";
}
.icon-jockey-challenge:before {
	content: "\e932";
}
.icon-lacrosse:before {
	content: "\e933";
}
.icon-lawn-bowls:before {
	content: "\e934";
}
.icon-live-match-centre:before {
	content: "\e935";
}
.icon-loading:before {
	content: "\e936";
}
.icon-martial-arts:before {
	content: "\e937";
}
.icon-motor-sport:before {
	content: "\e938";
}
.icon-netball:before {
	content: "\e939";
}
.icon-novelty:before {
	content: "\e93a";
}
.icon-special-events:before {
	content: "\e93b";
}
.icon-poker:before {
	content: "\e93c";
}
.icon-politics:before {
	content: "\e93d";
}
.icon-pool:before {
	content: "\e93e";
}
.icon-quick-deposit2:before {
	content: "\e93f";
}
.icon-racing-extras:before {
	content: "\e940";
}
.icon-rio-2016-games:before {
	content: "\e941";
}
.icon-rowing:before {
	content: "\e942";
}
.icon-rugby-league:before {
	content: "\e943";
}
.icon-rugby-union:before {
	content: "\e944";
}
.icon-snooker:before {
	content: "\e945";
}
.icon-soccer:before {
	content: "\e946";
}
.icon-todays-specials:before {
	content: "\e948";
}
.icon-sport-exotics:before {
	content: "\e949";
}
.icon-squash:before {
	content: "\e94a";
}
.icon-surf-life-saving:before {
	content: "\e94b";
}
.icon-surfing:before {
	content: "\e94c";
}
.icon-swimming:before {
	content: "\e94d";
}
.icon-table-tennis:before {
	content: "\e94e";
}
.icon-tennis:before {
	content: "\e94f";
}
.icon-the-games:before {
	content: "\e950";
}
.icon-audio:before {
	content: "\e951";
}
.icon-tick2:before {
	content: "\e952";
}
.icon-trainer-challenge:before {
	content: "\e953";
}
.icon-triathalon:before {
	content: "\e954";
}
.icon-ufc:before {
	content: "\e955";
}
.icon-volleyball:before {
	content: "\e956";
}
.icon-waterpolo:before {
	content: "\e957";
}
.icon-weather-cloudy:before {
	content: "\e958";
}
.icon-weather-heavy-rain:before {
	content: "\e959";
}
.icon-weather-light-heavy-snow:before {
	content: "\e95a";
}
.icon-weather-light-rain:before {
	content: "\e95b";
}
.icon-weather-light-snow:before {
	content: "\e95c";
}
.icon-weather-lightning:before {
	content: "\e95d";
}
.icon-weather-moon:before {
	content: "\e95e";
}
.icon-weather-overcast_windy:before {
	content: "\e95f";
}
.icon-weather-overcast-moon:before {
	content: "\e960";
}
.icon-weather-overcast-sun:before {
	content: "\e961";
}
.icon-weather-overcast-windy-rain:before {
	content: "\e962";
}
.icon-weather-sunny:before {
	content: "\e963";
}
.icon-weather-windy:before {
	content: "\e964";
}
.icon-weight-lifting:before {
	content: "\e965";
}
.icon-winter-sports:before {
	content: "\e966";
}
.icon-yachting:before {
	content: "\e967";
}
.icon-phone:before {
	content: "\e968";
}
.icon-best-odds-guaranteed:before {
	content: "\e969";
}
.icon-clock:before {
	content: "\e96a";
}
.icon-betting-terminal:before {
	content: "\e96b";
}
.icon-cash-out:before {
	content: "\e96c";
}
.icon-cash-out-pre:before {
	content: "\e96d";
}
.icon-android:before {
	content: "\e96e";
}
.icon-commonwealth-games:before {
	content: "\e96f";
}
.icon-upcoming:before {
	content: "\e973";
}
.icon-upcoming0:before {
	content: "\e973";
}
.icon-in-play:before {
	content: "\e974";
}
.icon-cross-close:before {
	content: "\e975";
}
.icon-match-centre-play:before {
	content: "\e977";
}
.icon-sport-preview:before {
	content: "\e978";
}
.icon-expand-dock:before {
	content: "\e979";
}
.icon-retract-dock:before {
	content: "\e980";
}
.icon-info-icon-light:before {
	content: "\e981";
}
.icon-horse-race-card:before {
	content: "\e982";
}
.icon-expand:before {
	content: "\f0d7";
}
.icon-collapse:before {
	content: "\f0d8";
}
.icon-nav-left:before {
	content: "\f104";
}
.icon-nav-right:before {
	content: "\f105";
}
.icon-ellipsis:before {
	content: "\f141";
}
.icon-thoroughbred-running:before {
	content: "\f142";
}
.icon-greyhound-running:before {
	content: "\f143";
}
.icon-reuse:before {
	content: "\f144";
}
.icon-racing:before {
	content: "\f145";
}
.icon-sports:before {
	content: "\f146";
}
.icon-next-to-go:before {
	content: "\f147";
}
.icon-tomorrow:before {
	content: "\f148";
}
.icon-ante-post:before {
	content: "\f149";
}
.icon-menu-arrow:before {
	content: "\f150";
}
.icon-video-camera:before {
	content: "\f151";
}
.icon-nrl-footytab:before {
	content: "\f160";
}
.icon-afl-footytab:before {
	content: "\f161";
}
.icon-multiplier:before {
	content: "\f901";
}
.icon-multiplier-filled:before {
	content: "\f902";
}
.icon-cash-out-pre-disabled:before {
	content: "\f903";
}
.icon-the-everest:before {
	content: "\f904";
}
.icon-tipping-champion:before {
	content: "\f905";
}
.icon-multibet:before {
	content: "\f906";
}
.icon-multi-builder:before {
	content: "\f907";
}
.icon-jackpots:before {
	content: "\f908";
}
.icon-same-game-multi:before {
	content: "\f909";
}
.icon-espn-icon:before {
	content: "\f90a";
}
.icon-my-bets-leg-result-won:before {
	content: "\f90b";
}
.icon-my-bets-leg-result-lost:before {
	content: "\f90c";
}
.icon-my-bets-leg-result-pending:before {
	content: "\f90d";
}
.icon-audio-default:before {
	content: "\f910";
}
.icon-audio-off:before {
	content: "\f911";
}
.icon-video-play:before {
	content: "\f912";
}
.icon-trackside:before {
	content: "\f913";
}
.icon-large-star-circle:before {
	content: "\f915";
}
.icon-spinner:before {
	content: "\f916";
}
.icon-yay-horse:before {
	content: "\f917";
}
.icon-play-again:before {
	content: "\f918";
}
.icon-arrow-back:before {
	content: "\f919";
}
.icon-big6:before {
	content: "\f91a";
}
.icon-keypad-delete:before {
	content: "\f920";
}
.icon-eye:before {
	content: "\f921";
}
.icon-eye-slash:before {
	content: "\f922";
}
.icon-new-feature:before {
	content: "\f923";
}
.icon-pending-bets:before {
	content: "\f924";
}
.icon-transaction-history:before {
	content: "\f925";
}
.icon-accordion-expand:before {
	content: "\f926";
}
.icon-accordion-collapse:before {
	content: "\f927";
}
.icon-winner-ribbon:before {
	content: "\f928";
}
.icon-challenges:before {
	content: "\f929";
}
.icon-silk:before {
	content: "\f930";
}
.icon-text:before {
	content: "\f931";
}
.icon-clip:before {
	content: "\f932";
}
.icon-comment-empty:before {
	content: "\f933";
}
.icon-comment-added:before {
	content: "\f934";
}
.icon-blackbook-removed:before {
	content: "\f935";
}
.icon-blackbook-added:before {
	content: "\f936";
}
.icon-edit:before {
	content: "\f937";
}
.icon-info-outline:before {
	content: "\f938";
}
.icon-notification-outline:before {
	content: "\f939";
}
.icon-help-outline:before {
	content: "\f93a";
}
.icon-the-lock-circle:before {
	content: "\f957";
}
.icon-the-lock-closed:before {
	content: "\f958";
}
.icon-the-lock-open:before {
	content: "\f959";
}
.icon-cross:before {
	content: "\f960";
}
.icon-bullet-point:before {
	content: "\f961";
}
